osmo_gsm48_si_power_offset Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

uint8_t | power_offset:2
uint8_t | present:1

## Field Documentation

## power_offset

uint8_t osmo_gsm48_si_power_offset::power_offset

Referenced by append_power_offset(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

## present

uint8_t osmo_gsm48_si_power_offset::present

Referenced by append_power_offset(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h